body {
	margin: 0px; padding: 0px;
}
div {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
pre {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;
}
textarea {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
blockquote {
	margin: 0px; padding: 0px;
}
th {
	margin: 0px; padding: 0px;
}
td {
	margin: 0px; padding: 0px;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
fieldset {
	border: 0px currentColor;
}
img {
	border: 0px currentColor;
}
address {
	font-style: normal; font-weight: normal;
}
caption {
	font-style: normal; font-weight: normal;
}
cite {
	font-style: normal; font-weight: normal;
}
code {
	font-style: normal; font-weight: normal;
}
dfn {
	font-style: normal; font-weight: normal;
}
em {
	font-style: normal; font-weight: normal;
}
strong {
	font-style: normal; font-weight: normal;
}
th {
	font-style: normal; font-weight: normal;
}
var {
	font-style: normal; font-weight: normal;
}
ol {
	list-style: none;
}
ul {
	list-style: none;
}
caption {
	text-align: left;
}
th {
	text-align: left;
}
h1 {
	font-size: 100%; font-weight: normal;
}
h2 {
	font-size: 100%; font-weight: normal;
}
h3 {
	font-size: 100%; font-weight: normal;
}
h4 {
	font-size: 100%; font-weight: normal;
}
h5 {
	font-size: 100%; font-weight: normal;
}
h6 {
	font-size: 100%; font-weight: normal;
}
q::before {
	content: "";
}
q::after {
	content: "";
}
abbr {
	border: 0px currentColor;
}
acronym {
	border: 0px currentColor;
}
button {
	cursor: pointer;
}
body {
	font: 12px/20px ËÎÌå, Arial, Verdana, Lucida, Helvetica, simsun, sans-serif; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
a {
	color: rgb(179, 179, 179); text-decoration: none;
}
a:hover {
	color: rgb(232, 174, 14); text-decoration: none;
}
input {
	color: rgb(0, 0, 0); font-family: Tahoma; font-size: 12px; vertical-align: middle;
}
select {
	color: rgb(0, 0, 0); font-family: Tahoma; font-size: 12px; vertical-align: middle;
}
form img {
	color: rgb(0, 0, 0); font-family: Tahoma; font-size: 12px; vertical-align: middle;
}
button {
	color: rgb(0, 0, 0); font-family: Tahoma; font-size: 12px; vertical-align: middle;
}
label {
	color: rgb(0, 0, 0); font-family: Tahoma; font-size: 12px; vertical-align: middle;
}
textarea {
	color: rgb(0, 0, 0); font-family: Tahoma; font-size: 12px; vertical-align: middle;
}
.clear {
	clear: both;
}
.clearfix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
a {
	-webkit-transition: all linear .2s; -moz-transition: all linear .2s; -o-transition: all linear .2s; transition: all linear .2s;
}
.pic_embed_tit img {
	-webkit-transition: all linear .2s; -moz-transition: all linear .2s; -o-transition: all linear .2s; transition: all linear .2s;
}
.pic_with_tit img {
	-webkit-transition: all linear .2s; -moz-transition: all linear .2s; -o-transition: all linear .2s; transition: all linear .2s;
}
.vd_link img {
	-webkit-transition: all linear .2s; -moz-transition: all linear .2s; -o-transition: all linear .2s; transition: all linear .2s;
}
.hero_list .cover {
	-webkit-transition: all linear .2s; -moz-transition: all linear .2s; -o-transition: all linear .2s; transition: all linear .2s;
}
.more_special i {
	-webkit-transition: all linear .2s; -moz-transition: all linear .2s; -o-transition: all linear .2s; transition: all linear .2s;
}
.mv_info {
	-webkit-transition: all linear .2s; -moz-transition: all linear .2s; -o-transition: all linear .2s; transition: all linear .2s;
}
.info h3 {
	-webkit-transition: all linear .2s; -moz-transition: all linear .2s; -o-transition: all linear .2s; transition: all linear .2s;
}
.info p {
	-webkit-transition: all linear .2s; -moz-transition: all linear .2s; -o-transition: all linear .2s; transition: all linear .2s;
}
.wrap {
	color: rgb(153, 153, 153);background:url("/sw/xboxone/images/bg_side.jpg") no-repeat scroll center 30px #000000;
}
.article {
	color: rgb(153, 153, 153);
}
.wrap img {
	display: block;
}
.side_wrap {
	width:1000px;margin:0 auto;
}
.banner {
	margin: 0px auto; width: 1000px;
}
.team {
	margin: 0px auto; width: 1000px;
}
.footer {
	margin: 0px auto; width: 1000px;
}
.article {
	margin: 0px auto; width: 1000px;
}
.nav {
	background-image: url("/sw/xboxone/images/ico_bg_png24.png"); background-repeat: no-repeat; _background-image: url(/sw/xboxone/css/ico_bg_png8.png);
}
.trailers .play_btn {
	background-image: url("/sw/xboxone/images/ico_bg_png24.png"); background-repeat: no-repeat; _background-image: url(/sw/xboxone/css/ico_bg_png8.png);
}
.life .arrow {
	background-image: url("/sw/xboxone/images/ico_bg_png24.png"); background-repeat: no-repeat; _background-image: url(/sw/xboxone/css/ico_bg_png8.png);
}
.pic_with_tit .play_btn {
	background-image: url("/sw/xboxone/images/ico_bg_png24.png"); background-repeat: no-repeat; _background-image: url(/sw/xboxone/css/ico_bg_png8.png);
}
.vd_link .play_btn {
	background-image: url("/sw/xboxone/images/ico_bg_png24.png"); background-repeat: no-repeat; _background-image: url(/sw/xboxone/css/ico_bg_png8.png);
}
.more_special i {
	background-image: url("/sw/xboxone/images/ico_bg_png24.png"); background-repeat: no-repeat; _background-image: url(/sw/xboxone/css/ico_bg_png8.png);
}
.life_line .current .dot {
	background-image: url("/sw/xboxone/images/ico_bg_png24.png"); background-repeat: no-repeat; _background-image: url(/sw/xboxone/css/ico_bg_png8.png);
}
.life_line .detail {
	background-image: url("/sw/xboxone/images/ico_bg_png24.png"); background-repeat: no-repeat; _background-image: url(/sw/xboxone/css/ico_bg_png8.png);
}
.footage .tab h3 {
	background-image: url("/sw/xboxone/images/ico_bg_png24.png"); background-repeat: no-repeat; _background-image: url(/sw/xboxone/css/ico_bg_png8.png);
}
.section h2 i {
	background-image:url("/sw/xboxone/images/tits.png"); background-repeat: no-repeat;
}
.mi_cont {
	background-image:url("/sw/xboxone/images/tits.png"); background-repeat: no-repeat;
}
.sub_header h3 i {
	background-image:url("/sw/xboxone/images/tits.png"); background-repeat: no-repeat;
}
.team .sub_header h2 i {
	background-image:url("/sw/xboxone/images/tits.png"); background-repeat: no-repeat;
}
.mark_versions li {
	background-image: url("/sw/xboxone/images/ico_bg_sp.png"); background-repeat: no-repeat;
}
.mark_versions a {
	background-image: url("/sw/xboxone/images/ico_bg_sp.png"); background-repeat: no-repeat;
}
.hero_list .first .index .cover {
	background-image: url("/sw/xboxone/images/ico_bg_sp.png"); background-repeat: no-repeat;
}
.hero_list .last .index .cover {
	background-image: url("/sw/xboxone/images/ico_bg_sp.png"); background-repeat: no-repeat;
}
.hero_list .detail .close {
	background-image: url("/sw/xboxone/images/ico_bg_sp.png"); background-repeat: no-repeat;
}
.cb_sec {
	background-image: url("/sw/xboxone/images/ico_bg_sp.png"); background-repeat: no-repeat;
}
.cb_sec .cont {
	background-image: url("/sw/xboxone/images/ico_bg_sp.png"); background-repeat: no-repeat;
}
.banner {
	background:url("/sw/xboxone/images/ban_02.jpg") no-repeat bottom; height: 270px; position: relative;
}

.banner .info {
	position: absolute;
}

.banner .aside {
	float: left;margin:200px auto auto 50px;
}


.banner .aside p {color: #ceff23;float: left;font-size: 16px;line-height: 40px;margin-right: 40px;}

.banner .aside h1 {color: #fff;font-size: 20px;font-weight: 800;line-height: 24px;}

.banner .info .head {
	text-indent: -9999px; overflow: hidden;
}
.banner .info {
	left: 20px; bottom: 10px;
}
.banner .info ul {
	width: 386px; color: rgb(121, 123, 122);
}
.banner .info li {
	width: 193px; line-height: 18px; float: left;
}
.pic_embed_tit a {
	border: 2px solid rgb(131, 133, 132); display: block; position: relative;
}
.pic_embed_tit a:hover {
	border-color: rgb(255, 185, 0);
}
.pic_embed_tit img {
	opacity: 0.8;
}
.pic_embed_tit a:hover img {
	opacity: 1;
}
.pic_embed_tit p {
	background: rgba(0, 0, 0, 0.8); left: 0px; text-align: center; bottom: 0px; line-height: 20px; overflow: hidden; white-space: nowrap; filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC000000', endColorstr='#CC000000'); position: absolute; text-overflow: ellipsis;
}
.pic_with_tit a {
	display: block; position: relative;
}
.vd_link {
	display: block; position: relative;
}
.pic_with_tit img {
	border: 2px solid rgb(131, 133, 132); opacity: 0.8;
}
.pic_with_tit a:hover img {
	border-color: rgb(255, 185, 0); opacity: 1;
}
.vd_link:hover img {
	border-color: rgb(255, 185, 0); opacity: 1;
}
.pic_with_tit p {
	text-align: center; line-height: 34px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;
}
.vd_link p {
	text-align: center; line-height: 34px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;
}
.pic_with_tit .play_btn {
	background-position: -95px -85px; left: 50%; width: 44px; height: 44px; margin-left: -22px; display: block; position: absolute; cursor: pointer;
}
.vd_link .play_btn {
	background-position: -95px -85px; left: 50%; width: 44px; height: 44px; margin-left: -22px; display: block; position: absolute; cursor: pointer;
}
.pic_with_tit a:hover .play_btn {
	-webkit-animation: scaleMovs ease .6s; -moz-animation: scaleMovs ease .6s; -o-animation: scaleMovs ease .6s; animation: scaleMovs ease .6s;
}
.vd_link:hover .play_btn {
	-webkit-animation: scaleMovs ease .6s; -moz-animation: scaleMovs ease .6s; -o-animation: scaleMovs ease .6s; animation: scaleMovs ease .6s;
}
.nav {
	margin: -150px 536px; padding: 69px 2px 0px 0px; left: 50%; top: 50%; width: 91px; height: 381px; text-align: center; line-height: 40px; font-family: "Microsoft Yahei"; font-size: 14px; position: fixed; _position: absolute;
}
.trailers {
	background:url("/sw/xboxone/images/trailers_bg.jpg") no-repeat top; height: 455px;
}
.tl_wrap {
	background-image:url("/sw/xboxone/images/sec_bg_01.png"); background-repeat: no-repeat;
}
.life .sec_bg {
	background-image:url("/sw/xboxone/images/toutiao.jpg"); background-repeat: no-repeat;
}
.tl_wrap {
	padding: 33px 0px 0px 19px; left: -9px; width: 562px; height: 400px; position: relative;
}
.trailers .video {
	width: 490px; height: 290px;
}
.trailers .video img {
	width: 490px; height: 290px;
}
.trailers .video {
	margin-bottom: 12px; display: block; position: relative;
}
.trailers .play_btn {
	background-position: -95px 0px; width: 84px; height: 84px; right: 12px; bottom: 12px; display: block; position: absolute;
}
.trailers .pic_embed_tit li {
	margin-right: 10px; float: left;
}
.trailers .pic_embed_tit a {
	width: 110px; height: 75px;
}
.trailers .pic_embed_tit img {
	width: 110px; height: 75px;
}
.trailers .pic_embed_tit a {
	border: 3px solid rgb(94, 17, 1);
}
.trailers .pic_embed_tit a:hover {
	border-color: rgb(255, 185, 0);
}
.trailers .pic_embed_tit p {
	width: 110px;
}
.article {
	padding-bottom: 1px;
}
.section {
	background-image:url("/sw/xboxone/images/sec_bg.png"); background-repeat: no-repeat;
}
.section h2 {
	background-image:url("/sw/xboxone/images/sec_bg.png"); background-repeat: no-repeat;
}
.section .sec_wrap {
	background-image:url("/sw/xboxone/images/sec_bg.png"); background-repeat: no-repeat;
}
.heros .hero_wrap {
	background-image:url("/sw/xboxone/images/sec_bg.png"); background-repeat: no-repeat;
}
.section {
	background-position: -2050px 35px; margin-bottom: 74px; background-repeat: repeat-y;
}
.section h2 {
	background-position: -1025px 0px; top: -22px; width: 1000px; height: 35px;line-height: 40px; color: rgb(255, 255, 255); text-indent: 10px; font-family: "Microsoft Yahei"; font-size: 20px; font-weight: bold; margin-top: 22px; position: relative; z-index: 3;text-indent: 22px;
}
.section h2 i {
	left: 0px; top: -10px; width: 469px; height: 56px; display: block; position: absolute;
}

.section .sec_wrap {
	background-position: left bottom; bottom: -22px; margin-top: -44px; position: relative;
}
.cont .index {
	line-height: 24px;text-indent:20px;
}
.sub_header {
	height: 35px; border-bottom-color: rgb(51, 51, 51); border-bottom-width: 1px; border-bottom-style: solid; position: relative;
}
.sub_header h3 {
	height: 34px; color: rgb(255, 255, 255); line-height: 34px; font-family: "Microsoft Yahei"; font-size: 16px; font-weight: bold; border-bottom-color: rgb(0, 0, 0); border-bottom-width: 1px; border-bottom-style: solid;
}
.team .sub_header h2 {
	height: 34px; color: rgb(255, 255, 255); line-height: 34px; font-family: "Microsoft Yahei"; font-size: 16px; font-weight: bold; border-bottom-color: rgb(0, 0, 0); border-bottom-width: 1px; border-bottom-style: solid;
}
.sub_header h3 i {
	left: 0px; top: 0px; height: 34px; display: block; position: absolute;
}
.team .sub_header h2 i {
	left: 0px; top: 0px; height: 34px; display: block; position: absolute;
}
.life h2 {
	background-position: -1025px -9px; height: 26px;
}
.life h2 i {
	top: -19px;
}
.life .sec_wrap {
	background-image:url("/sw/xboxone/images/toutiao.jpg");height: 442px; position: relative;
}
.life .sec_bg {
	left: 18px; top: 1px; width: 535px; height: 423px; position: absolute; z-index: 1;
}
.life .cont {
	margin-left: 417px; position: relative; z-index: 2;
}
.life .cont .index {
	padding: 22px 0px 29px 8px; width: 525px;
}
.life .slide_box {
	width: 539px; height: 292px; overflow: hidden; position: relative;
}
.life .slide_wrap {
	left: 0px; width: 9999px; height: 292px; position: relative;
}
.life .pic_with_tit {
	width: 570px; float: left; _overflow: hidden;
}
.life .clearfix {
	_clear: none;
}
.life .pic_with_tit li {
	margin: 0px 31px 18px 0px; float: left;
}
.life .pic_with_tit img {
	width: 155px; height: 90px;
}
.life .pic_with_tit p {
	width: 159px;
}
.life .arrow {
	top: 222px; width: 19px; height: 38px; text-indent: -9999px; overflow: hidden; display: block; position: absolute; -webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none;
}
.life .pre {
	background-position: -95px -130px; left: -31px;
}

.life .next {
    background-position: -114px -136px;right: 21px;
}
.life .pre:hover {
	background-position: -135px -130px;
}
.life .next:hover {
	background-position: -155px -130px;
}
.life .false {
	display: none;
}
.armor .cont {
	margin: 0px auto; width: 900px; height: 600px; overflow: hidden; position: relative;
}
.armor .cont .index {
	padding: 20px 0px 15px;
}
.mark_versions {
	margin: 0px auto; width: 832px;
}
.mark_versions li {
	background-position: -20px -105px; width: 104px; padding-top: 20px; float: left; position: relative;
}
.mark_versions .first {
	background-position: -20px -40px;
}
.mark_versions .last {
	background-position: -20px -170px;
}
.mark_versions a {
	background-position: -20px 0px; width: 74px; height: 31px; text-align: center; line-height: 28px; padding-top: 6px; margin-left: 18px; display: block;
}
.mark_versions .current a {
	color: rgb(232, 174, 14);
}
.mv_info {
	left: 0px; top: 179px; width: 610px; height: 380px; padding-left: 270px; margin-left: 20px; position: absolute; z-index: -1; opacity: 0; background-color: rgb(30, 30, 30);
}
.mv_info {
	filter: Alpha(opacity=0);
}
.mv_info img {
	filter: Alpha(opacity=0);
}
.mv_info .mi_cont {
	filter: Alpha(opacity=0);
}
.mi_current {
	z-index: 10; opacity: 1; -webkit-animation: scaleMovs ease 1s; -moz-animation: scaleMovs ease 1s; -o-animation: scaleMovs ease 1s; animation: scaleMovs ease 1s;
}
.mi_current {
	filter: Alpha(opacity=100);
}
.mi_current img {
	filter: Alpha(opacity=100);
}
.mi_current .mi_cont {
	filter: Alpha(opacity=100);
}
.mv_info h3 {
	left: -9999px; position: absolute;
}
.mv_info img {
	left: 0px; top: 0px; position: absolute;
}
.mi_cont {
	background-position: -470px 45px; padding: 30px 0px 0px 90px; width: 290px; line-height: 22px;
}
.mi_cont p {
	padding: 0px 0px;
}
.mi_cont p strong {
	left: -9999px; position: absolute;
}
.armor .links {
	right: 0px; bottom: 0px; position: absolute;
}
.armor .links li {
	margin-bottom: 20px;
}
.armor .links a {
	width: 190px; height: 105px;
}
.armor .links img {
	width: 190px; height: 105px;
}
.armor .links p {
	width: 190px;
}
.visual .sec_wrap {
	height: 505px; position: relative;
}
.visual .sec_bg {
	top: -16px; width: 429px; height: 352px; right: 18px; display: block; position: absolute; z-index: 1;
}
.visual .pic_with_tit {
	padding: 30px 0px 0px 60px;overflow: hidden; position: relative; z-index: 2;
}
.visual .pic_with_tit li {
	margin: 0px 25px 14px 0px; float: left;
}
.visual .pic_with_tit a {
	width: 194px; height: 139px;
}
.visual .pic_with_tit .play_btn {
	top: 32px;
}
.keywords .cont_1 {
	background-image:url("/sw/xboxone/images/keywords_bg.jpg"); background-repeat: no-repeat;
}
.enemy_cont {
	background-image:url("/sw/xboxone/images/keywords_bg.jpg"); background-repeat: no-repeat;
}
.keywords .cont_1 {
	background-position: -982px 0px; width: 764px; height: 347px; padding-left: 238px; margin-left: 18px;
}
.keywords .cont_1 .index {
	padding: 20px 0px; width: 685px; line-height: 24px;
}
.keywords .cont_1 .sub_header {
	width: 720px;
}
.keywords .cont_1 .sub_header h3 {
	width: 720px;
}
.keywords .sub_header h3 i {
	width: 49px;
}
.keywords .cont_1 .sub_header h3 i {
	background-position: 0px -480px;
}
.keywords .cont_2 .sub_header h3 i {
	background-position: -55px -480px;
}
.keywords .pic_with_tit li {
	margin-right: 24px; float: left;
}
.keywords .pic_with_tit a {
	width: 159px; height: 128px;
}
.keywords .pic_with_tit img {
	width: 155px; height: 90px;
}
.keywords .pic_with_tit p {
	width: 159px;
}
.keywords .pic_with_tit .play_btn {
	top: 26px;
}
.keywords .cont_2 {
	height: 438px; padding-bottom: 44px; _position: relative;
}
.keywords .cont_2 .sub_header {
	margin: 0px auto; width: 928px; text-align: right;
}
.keywords .cont_2 .sub_header h3 i {
	left: 879px;
}
.enemy_cont {
	margin: 6px 0px 0px 20px; width: 920px; height: 396px; padding-left: 60px;
}
.ec_sec {
	padding: 182px 17px 0px; color: rgb(178, 178, 178); margin-right: 25px; float: left;
}
.ec_sec p span {
	color: rgb(231, 175, 0);
}
.ec_sec {
	width: 162px;
}
.ec_sec .vd_link {
	width: 162px;
}
.ec_sec .vd_link {
	height: 131px; margin-top: 11px;
}
.ec_sec .vd_link img {
	border: 1px solid rgb(0, 0, 0); width: 160px; height: 95px; opacity: 0.8;
}
.ec_sec .vd_link:hover img {
	border-color: rgb(255, 185, 0); opacity: 1;
}
.ec_sec .vd_link .play_btn {
	top: 26px;
}
.heros {
	position: relative;
}
.heros .hover_cover {
	left: 50%; top: 50%; width: 1040px; height: 560px; margin-top: -280px; margin-left: -520px; display: none; position: absolute; z-index: 1;
}
.heros h2 {
	background-position: -3075px 0px; z-index: 11;
}
.heros .sec_wrap {
	background-position: right bottom; height: 700px; bottom: -5px; padding-bottom: 18px; z-index: 2;
}
.hero_list {
	width: 984px; height: 444px; margin-left: 18px;
}
.hero_list li {
	width: 123px; height: 444px; float: left; position: relative;
}
.hero_list .index {
	width: 123px; height: 444px;
}
.hero_list .index img {
	width: 123px; height: 444px;
}
.hero_list .index {
	display: block; position: relative; cursor: pointer;
}
.hero_list .index .info {
	left: 24px; top: 301px; width: 72px; text-align: center; display: block; position: absolute; z-index: 9;
}
.hero_list .index .info h3 {
	padding: 6px 0px; color: rgb(255, 255, 255); line-height: 18px; margin-bottom: 5px; border-bottom-color: rgb(152, 152, 152); border-bottom-width: 1px; border-bottom-style: solid;
}
.hero_list .index .info p {
	margin: 0px auto; width: 50px; line-height: 18px;
}
.hero_list .index:hover h3 {
	color: rgb(232, 174, 14);
}
.hero_list .index .info:hover p {
	color: rgb(232, 174, 14);
}
.hero_list .index .cover {
	left: 0px; top: 0px; width: 123px; height: 444px; display: block; position: absolute; cursor: pointer;
}
.hero_list .first .index .cover {
	background-position: -95px 428px;
}
.hero_list .last .index .cover {
	background-position: 106px 0px;
}
.heros:hover .cover {
	background-color: rgba(0, 0, 0, 0.5);
}
.hero_list .index:hover .cover {
	background-color: transparent;
}
.hero_list .current .cover {
	background-color: transparent;
}
.hero_list .detail {
	background: rgb(0, 0, 0); left: 123px; top: 0px; width: 246px; height: 444px; line-height: 18px; position: absolute; z-index: -1; opacity: 0; -webkit-transition: opacity linear .2s; -moz-transition: opacity linear .2s; -o-transition: opacity linear .2s; transition: opacity linear .2s;
}
.hero_list .hero_7 {
	left: -246px;
}
.hero_list .hero_8 {
	left: -246px;
}
.hero_list .detail .close {
	background-position: -95px -20px; top: 30px; width: 16px; height: 16px; right: 10px; text-indent: -9999px; overflow: hidden; display: block; position: absolute;
}
.hero_list .detail .cont {
	margin: 28px auto 0px; width: 216px;
}
.hero_list .detail .cont p {
	padding: 7px 0px;
}
.hero_list .detail .cont p strong {
	color: rgb(231, 176, 0);
}
.hero_list .current {
	z-index: 10;
}
.hero_list .current .detail {
	opacity: 1;
}
.hero_list .vd_link {
	margin: 9px 0px 0px 23px; width: 199px; height: 119px;
}
.hero_list .vd_link img {
	border: 2px solid rgb(161, 163, 160); width: 195px; height: 115px; opacity: 0.8;
}
.hero_list .vd_link:hover img {
	border-color: rgb(255, 185, 0); opacity: 1;
}
.hero_list .vd_link .play_btn {
	left: 75px; top: 38px; margin-left: 0px;
}
.more_special {
	height: 20px; right: 38px; bottom: 39px; color: rgb(153, 153, 153); line-height: 20px; padding-right: 26px; font-family: "Microsoft Yahei"; font-size: 16px; display: block; position: absolute; z-index: 10;
}
.more_special i {
	background-position: -140px -85px; top: 0px; width: 19px; height: 19px; right: 0px; display: block; position: absolute;
}
.more_special:hover i {
	right: -10px;
}
.actor h2 {
	background-position: -3075px 0px;
}
.actor .cont {
	background:url("/sw/xboxone/images/actor_bg.jpg") no-repeat top; left: 18px; top: -18px; width: 984px; height: 483px; position: relative;
}
.actor .index {
	padding: 45px 0px 0px 30px; width: 535px;
}
.actor .more_special {
	bottom: 20px;
}
.life_line {
	margin: 29px 0px 0px 23px; width: 660px; height: 340px; position: relative;
}
.life_line li {
	width: 110px; position: absolute; cursor: pointer;
}
.life_line a:hover {
	color: rgb(179, 179, 179);
}
.life_line li .dot {
	width: 28px; height: 28px; display: block; position: absolute;
}
.life_line .current {
	z-index: 10;
}
.life_line .detail {
	background-position: 0px -450px; padding: 8px 10px 0px; width: 170px; height: 107px; color: rgb(221, 221, 221); line-height: 22px; display: none; position: absolute;
}
.life_line .current .detail {
	display: block; -webkit-animation: bounce ease .5s; -moz-animation: bounce ease .5s; -o-animation: bounce ease .5s; animation: bounce ease .5s;
}
.life_line .current .dot {
	background-position: -160px -85px; -webkit-animation: scaleMovs ease .5s; -moz-animation: scaleMovs ease .5s; -o-animation: scaleMovs ease .5s; animation: scaleMovs ease .5s;
}
.dot_1 {
	left: 0px; top: 290px;
}
.dot_1 .dot {
	left: 33px; top: -30px;
}
.dot_1 .detail {
	left: -39px; top: -139px;
}
.dot_2 {
	left: 17px; top: 153px;
}
.dot_2 .dot {
	left: 96px; top: 41px;
}
.dot_2 .detail {
	left: 24px; top: -70px;
}
.dot_3 {
	left: 166px; top: 55px;
}
.dot_3 .dot {
	left: 28px; top: 63px;
}
.dot_3 .detail {
	left: -43px; top: -46px;
}
.dot_4 {
	left: 242px; top: 245px;
}
.dot_4 .dot {
	left: 33px; top: -30px;
}
.dot_4 .detail {
	left: -39px; top: -139px;
}
.dot_5 {
	left: 323px; top: 18px;
}
.dot_5 .dot {
	left: 32px; top: 41px;
}
.dot_5 .detail {
	left: -40px; top: -68px;
}
.dot_6 {
	left: 414px; top: 87px;
}
.dot_6 .dot {
	left: 21px; top: -34px;
}
.dot_6 .detail {
	left: -49px; top: -143px;
}
.dot_7 {
	left: 517px; top: 28px;
}
.dot_7 .dot {
	left: -1px; top: -30px;
}
.dot_7 .detail {
	left: -73px; top: -141px;
}
.footage .sec_wrap {
	height: 371px;
}
.footage .cont {
	width: 924px; height: 24px; padding-top: 19px; margin-left: 48px; border-bottom-color: rgb(0, 0, 0); border-bottom-width: 1px; border-bottom-style: solid; position: relative; box-shadow: 0px 1px 0px #333;
}
.footage .more {
	top: 20px; right: 0px; position: absolute;
}
.footage .tab {
	width: 77px; height: 25px; float: left;
}
.footage .tab h3 {
	background-position: -95px -170px; left: -5px; height: 25px; bottom: -1px; color: rgb(206, 206, 206); line-height: 25px; text-indent: 9px; font-size: 14px; position: relative; z-index: 1; cursor: pointer;
}
.footage .first h3 {
	left: 0px;
}
.footage .current h3 {
	background-position: -95px -195px; color: rgb(255, 255, 255); z-index: 2;
}
.footage .tab .pic_with_tit {
	left: 0px; top: 70px; width: 955px; display: none; position: absolute;
}
.footage .pic_with_tit li {
	margin-right: 31px; float: left;
}
.footage .current .pic_with_tit {
	display: block;
}
.critics {
	margin-bottom: 43px;
}
.critics .sec_wrap {
	
}
.cmt_with_pic {
	margin-left: 53px;
}
.cmt_box {
	margin-left: 53px;
}
.cmt_with_pic {
	padding-top: 28px;
}
.cmt_box {
	padding-bottom: 17px;
}
.cwp_sec {
	margin: 0px 25px 20px 0px; border-radius: 1px; border: 1px solid rgb(70, 70, 70); float: left; position: relative;
}
.cb_sec {
	margin: 0px 25px 20px 0px; border-radius: 1px; border: 1px solid rgb(70, 70, 70); float: left; position: relative;
}
.cwp_sec {
	width: 208px; height: 148px; _width: 207px;
}
.cwp_sec h3 {
	text-align: center; line-height: 28px; font-weight: bold; border-bottom-color: rgb(70, 70, 70); border-bottom-width: 1px; border-bottom-style: solid;
}
.cwp_sec .cmter {
	left: 13px; top: 43px; position: absolute;
}
.cwp_sec .cmter img {
	border: 1px solid rgb(70, 70, 70);
}
.cwp_sec .cmter span {
	color: rgb(234, 174, 0);
}
.cwp_sec .cont {
	padding: 13px 0px 0px 87px; width: 110px; line-height: 18px;
}
.cb_sec {
	background-position: -105px -235px; width: 443px; height: 76px; background-color: rgb(30, 30, 30);
}
.cb_sec .cont {
	background-position: 405px -235px; padding: 13px 29px 0px 32px; width: 382px; height: 63px; line-height: 18px;
}
.ft_wrap {
	background: rgb(27, 27, 27);
}
.team {
	background: rgb(27, 27, 27);
}
.footer {
	background: rgb(27, 27, 27);
}
.team {
	margin: 0px auto; width: 1000px;
}
.footer {
	margin: 0px auto; width: 1000px;
}
.team {
	padding-top: 20px;
}
.team .sub_header h2 i {
	background-position: -110px -480px; width: 97px;
}
.team .sec_wrap {
	background: rgb(0, 0, 0); margin: 25px auto 0px; padding: 15px 0px 18px 74px; width: 896px; color: rgb(153, 153, 153); line-height: 22px; border-bottom-color: rgb(49, 49, 49); border-bottom-width: 1px; border-bottom-style: solid;
}
.team .group {
	width: 435px; float: left;
}
.footer {
	padding: 65px 0px 83px; text-align: center; line-height: 24px;
}
.footer {
	color: rgb(101, 101, 101);
}
.footer a {
	color: rgb(101, 101, 101);
}
.f-nav {
	color: rgb(150, 150, 150);
}
.f-nav a {
	color: rgb(150, 150, 150);
}
.f-nav span {
	margin: 0px 3px;
}
.IE6_notice {
	margin: 0px auto; padding: 20px 0px; width: 1000px; text-align: center; color: rgb(87, 8, 0); font-size: 14px;
}
.IE6_notice a {
	color: rgb(214, 148, 35); text-decoration: underline;
}
.IE6_notice a span {
	color: rgb(234, 62, 24); font-weight: bold;
}
.IE6_notice a:hover {
	color: rgb(234, 62, 24);
}
.ad {
	margin: -25px auto 65px; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out;
}
.ad {
	width: 980px; height: 90px; display: block;
}
.ad img {
	width: 980px; height: 90px; display: block;
}
.ad:hover {
	-ms-transform: scale(1.02); box-shadow: 10px 10px 0px 5px rgba(14,14,14,1); -webkit-transform: scale(1.02, 1.02); -moz-transform: scale(1.02, 1.02);
}
.trailers .game_entrance {
	background:url("/sw/xboxone/images/game_bg.jpg") no-repeat top; width: 490px; height: 260px; position: relative;
}
.trailers .game_btn {
	width: 165px; height: 62px; display: block; position: absolute;
}
.trailers .game_btn i {
	width: 165px; height: 62px; display: block; position: absolute;
}
.trailers .game_btn {
	left: 301px; top: 164px; text-align: center; color: rgb(0, 0, 0); line-height: 62px; font-family: "Microsoft Yahei"; font-size: 28px; font-weight: bold; opacity: 0.8;
}
.trailers .game_btn:hover {
	opacity: 1;
}
.trailers .game_btn i {
	background: url("/sw/xboxone/images/ico_bg_png24.png") no-repeat 0px -565px; left: 0px; top: 0px; _background-image: url(/sw/xboxone/css/ico_bg_png8.png);
}
.trailers .hide {
	height: 11px; text-indent: -9999px; overflow: hidden;
}
.trailers .pic_embed_tit a {
	cursor: default;
}
.trailers .pic_embed_tit p {
	opacity: 0.7; -webkit-transition: all linear .2s; -moz-transition: all linear .2s; -o-transition: all linear .2s; transition: all linear .2s;
}
.trailers .pic_embed_tit a:hover p {
	opacity: 1;
}
.preview {
	margin: 0px auto 25px;
}

.news .sec_wrap { padding: 30px 0 0 38px;height: 300px;}
.news .sec_wrap li{line-height: 34px;height: 34px;overflow:hidden;}
.news .sec_wrap .left{float:left;}
.news .sec_wrap .right{float:left;margin-left: 30px;}